--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Sequel::Oracle::DatabaseMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: table_exists?
- !ruby/object:RI::MethodSummary 
  name: tables
name: DatabaseMethods
superclass: 
